Subject: RE: [Simple] comments on I-D ACTION:draft-ietf-simple-presence-data-model-01.txt

From: [email-masked]
Date: Tue, 9 Nov 2004 14:50:44 +0200

Hi,

Just minor comments to the data model:

In the examples (section 9), there are PIDF extension elements as the <device-id> and <prescaps> inside the
<tuple> element placed before the <status> element. Isn't it so that according to PIDF the extensions of the <tuple> 
should be placed between the <status> and <contact> elements. I think it's good to correct the examples.

Another thing is that the "note" and "timestamp" elements of PIDF cannot be used inside the <person> and <device> elements.
I noticed that this has been discussed also earlier and the conclution (?) was that a "note" element outside the tuples belongs to the <person> (and there is no "note" element defined for device information), but isn't there a possibility that having presence attributes outside the "basic" elements complicates composing, authorization settings etc. 

BR, Eva

_______________________________________________
Simple mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/simple